# Italian translation for NetworkManager
# Copyright (C) 2004 - 2011, 2012, 2013, 2014 the NetworkManager CopyRight Holder
# This file is distributed under the same license as the NetworkManager package.
# Francesco Marletta <francesco.marletta@tiscali.it>, 2004, 2005, 2006, 2007, 2008, 2009, 2010.
# Vincenzo Reale <smart2128@baslug.org>, 2011.
# Milo Casagrande <milo@ubuntu.com>, 2011, 2012, 2013, 2014.
# Lubomir Rintel <lkundrak@v3.sk>, 2016. #zanata
# Lubomir Rintel <lkundrak@v3.sk>, 2017. #zanata
msgid ""
msgstr ""
"Project-Id-Version: network-manager\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=NetworkManager&keywords=I18N+L10N&component=Translations\n"
"POT-Creation-Date: 2013-03-14 16:27+0100\n"
"PO-Revision-Date: 2017-01-16 09:08-0500\n"
"Last-Translator: Copied by Zanata <copied-by-zanata@zanata.org>\n"
"Language-Team: Italian <tp@lists.linux.it>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"
"X-Launchpad-Export-Date: 2011-10-23 16:25+0000\n"
"X-Generator: Zanata 3.9.6\n"

#, c-format
msgid "Failed to create signal handling thread: %d"
msgstr "Creazione del thread per la gestione dei segnali non riuscita: %d"
